
/*Slider*/

.blog .carousel-indicators {
	left: 0;
	top: auto;
    bottom: -40px;

}

/* The colour of the indicators */
.blog .carousel-indicators li {
    background: #a3a3a3;
    border-radius: 50%;
    width: 8px;
    height: 8px;
}

.blog .carousel-indicators .active {
background: #707070;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
  }
  
  @media only screen and (min-width: 300px) and (max-width: 700px) {
    .sticky {
        position: absolute;
      }s
}